/*
* faq.css
*
*/
/* ------------------------
  sc-faq-question
------------------------ */
.sc-faq-question {
  overflow: clip visible;
  position: relative;
  max-width: 78.75rem;

  padding-inline: 1.875rem;
  margin-inline: auto;
}
@media (max-width: 640.98px) {
  .sc-faq-question {
    margin-top: 7.6923076923vw;
    padding: 0 6.1538461538vw;
    max-width: none;
  }
}
.sc-faq-question .sc-faq-question__content {
  margin-top: 6.5rem;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__content {
    margin-top: 16.4102564103vw;
  }
}
.sc-faq-question .sc-faq-question__content:first-of-type {
  margin-top: 0;
}
.sc-faq-question .sc-faq-question__content:last-of-type {
  margin-bottom: 6.5rem;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__content:last-of-type {
    margin-bottom: 32.8205128205vw;
  }
}
.sc-faq-question .sc-faq-question__container {
  display: flex;
  flex-direction: column;
  position: relative;
  margin-top: 1.5rem;
  width: 100%;
  max-width: 81.875rem;

  gap: 0.4375rem;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__container {
    margin-top: 6.1538461538vw;
    max-width: none;
  }
}
.sc-faq-question .sc-faq-question__accordion-summary {
  display: flex;
  align-items: center;
  position: relative;
  min-height: 5.0625rem;
  cursor: pointer;

  padding-block: 1rem;
  padding-inline: 1.375rem 1.875rem;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__accordion-summary {
    min-height: auto;

    padding-block: 2.0512820513vw;
    padding-inline: 3.8461538462vw 5.1282051282vw;
  }
}
@media (min-width: 641px) {
  .sc-faq-question .sc-faq-question__accordion-summary:hover::before {
    opacity: 1;
  }
}
.sc-faq-question .sc-faq-question__accordion-summary::before {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  background-color: #f1f4fc;
}
.sc-faq-question .sc-faq-question__accordion-summary-icon {
  display: block;
  position: relative;
  top: 0.25rem;
  margin-right: 1.25rem;
  min-width: 1.125rem;
  height: 1.75rem;
  background-color: #00479d;

  -webkit-mask-image: url("/saiyou/img/faq/icon_question.svg");

          mask-image: url("/saiyou/img/faq/icon_question.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__accordion-summary-icon {
    top: 1.0256410256vw;
    margin-right: 2.5641025641vw;
    min-width: 3.0769230769vw;
    height: 7.1794871795vw;
  }
}
.sc-faq-question .sc-faq-question__accordion-summary-text {
  position: relative;
  letter-spacing: 0.04em;
  color: #00479d;
  font-size: 1rem;
  line-height: 140%;

  padding-inline: 0.8125rem 0.9375rem;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__accordion-summary-text {
    font-size: 3.5897435897vw;

    padding-inline: 3.3333333333vw 3.8461538462vw;
  }
}
.sc-faq-question .sc-faq-question__accordion-summary-text::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 0.0625rem;
  height: 100%;
  min-height: 3.125rem;
  transform: translateY(-50%);
  background-color: #e9ecef;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__accordion-summary-text::before {
    min-height: 12.8205128205vw;
  }
}
.sc-faq-question .sc-faq-question__accordion-summary-toggle {
  display: block;
  position: relative;
  margin-left: auto;
  min-width: 0.875rem;
  height: 100%;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__accordion-summary-toggle {
    min-width: 3.5897435897vw;
  }
}
.sc-faq-question .sc-faq-question__accordion-summary-toggle::before,
.sc-faq-question .sc-faq-question__accordion-summary-toggle::after {
  content: "";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 0.125rem;
  transition: transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  background-color: #00479d;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__accordion-summary-toggle::before,
  .sc-faq-question .sc-faq-question__accordion-summary-toggle::after {
    height: 0.5128205128vw;
  }
}
.sc-faq-question .sc-faq-question__accordion-summary-toggle::after {
  transform: rotate(90deg);
}
.sc-faq-question .sc-faq-question__accordion-content {
  overflow: hidden;
  background-color: #f1f4fc;

  padding-inline: 1.375rem 1.875rem;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__accordion-content {
    padding-inline: 3.8461538462vw;
  }
}
.sc-faq-question .sc-faq-question__accordion-content-inner {
  display: flex;
  align-items: center;

  padding-block: 1.5rem;
}
@media (max-width: 1279.98px) {
  .sc-faq-question .sc-faq-question__accordion-content-inner {
    padding-block: 1.5384615385vw;
  }
}
.sc-faq-question .sc-faq-question__accordion-content-text {
  position: relative;
  padding-left: 0.75rem;
  letter-spacing: 0.04em;
  color: #00479d;
  font-size: 1rem;
  line-height: 180%;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__accordion-content-text {
    padding-left: 3.0769230769vw;
    font-size: 3.5897435897vw;
  }
}
.sc-faq-question .sc-faq-question__accordion-content-text a {
  border-bottom: solid 0.0625rem #00479d;
  color: #00479d;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__accordion-content-text a {
    border-width: 0.2564102564vw;
  }
}
@media (min-width: 641px) {
  .sc-faq-question .sc-faq-question__accordion-content-text a {
    transition: opacity 0.22s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  }
  .sc-faq-question .sc-faq-question__accordion-content-text a:hover {
    opacity: 0.7;
  }
}
.sc-faq-question .sc-faq-question__accordion-content-text::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 0.0625rem;
  height: 100%;
  transform: translateY(-50%);
  background-color: #fff;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__accordion-content-text::before {
    width: 0.2564102564vw;
  }
}
.sc-faq-question .sc-faq-question__accordion-answer-icon {
  display: block;
  position: relative;
  margin-right: 1.25rem;
  min-width: 1.125rem;
  height: 1.75rem;
  background-color: #e60021;

  -webkit-mask-image: url("/saiyou/img/faq/icon_answer.svg");

          mask-image: url("/saiyou/img/faq/icon_answer.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
@media (max-width: 640.98px) {
  .sc-faq-question .sc-faq-question__accordion-answer-icon {
    margin-right: 2.5641025641vw;
    min-width: 3.0769230769vw;
    height: 7.1794871795vw;
  }
}

.sc-faq-question__accordion {
  overflow: hidden;
  border: solid 0.0625rem #fff;
  border-radius: 0.625rem;
  background-color: #fff;
}
@media (max-width: 640.98px) {
  .sc-faq-question__accordion {
    border-width: 0.2564102564vw;
    border-radius: 2.5641025641vw;
  }
}
.sc-faq-question__accordion[open] .sc-faq-question__accordion-summary-toggle::after {
  transform: rotate(0);
}

/* --------------------------------
  faq
-------------------------------- */